$pwd			= "$(split-path -parent $MyInvocation.MyCommand.Definition)"

Install-ChocolateyZipPackage "KeePassX" "https://www.keepassx.org/releases/2.0.2/KeePassX-2.0.2.zip" "$pwd"

# Add to start menu

$appData = [environment]::GetFolderPath([environment+specialfolder]::ApplicationData)
$destPath = Join-Path "$appData" "Microsoft\Windows\Start Menu\Programs\"
$destLink = Join-Path "$destPath" "KeePassX.lnk"
$shell = New-Object -comObject WScript.Shell
$shortcut = $shell.CreateShortcut($destLink)
$shortcut.TargetPath = Join-Path "$pwd" "KeePassX\KeePassX.exe"
$shortcut.Save()
